<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="382" app_min_size_y="282" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="382" height="282" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1">
	<panel name="主窗口" x="0" y="0" width="382" height="282" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="2" fillvalue="skin\xdict\aboutdlg_bg.bmp">
		<panel name="title" x="26" y="5" width="113" height="19" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\common\ciba_title.bmp"/>
		<win32_ctrl x="345" y="1" width="36" height="19" item_command_id="40001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="40001" filltype="0" fillvalue="16777215">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\common\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<string_item x="10" y="175" width="65" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="软件版本：" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="90" font_style="700"/>
		<string_item x="75" y="175" width="200" height="16" item_command_id="40002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="2010.04.06.15" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="90" font_style="700"/>
		<string_item x="10" y="193" width="300" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="版权所有©词霸" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="90" font_style="700"/>
		<win32_ctrl x="10" y="223" width="54" height="16" item_command_id="40003" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="40003" filltype="0" fillvalue="16777215">
			<button_hyperlink text="官方网站" tooltip="打开官方网站" hyperlink="http://cp.iciba.com" image="" txt_h_align="0" txt_cr_normal="15429654" txt_cr_hover="255" txt_cr_click="255"/>
		</win32_ctrl>
		<win32_ctrl x="75" y="223" width="78" height="16" item_command_id="40004" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="40004" filltype="0" fillvalue="16777215">
			<button_hyperlink text="查看用户协议" tooltip="查看用户协议" hyperlink="http://cp.iciba.com" image="" txt_h_align="0" txt_cr_normal="15429654" txt_cr_hover="255" txt_cr_click="255"/>
		</win32_ctrl>
		<win32_ctrl x="300" y="255" width="70" height="21" item_command_id="40006" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="40001" filltype="0" fillvalue="16777215">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\xdict\alboutdlg_ok_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
</mainframe>